body
{
padding:0px;
margin:0px;
}
form
{
 padding:0px;
 margin:0px;
 }
#master
{
padding:0px;
margin:0px;
width:100%;
}

#layout
{
position:relative;
width:1000px;
height:853px;
}
#row1
{
position:relative;
width:1000px;
height:43px;
float:left;
background-image:url(../images/upper_navigation1.jpg);
background-repeat:no-repeat;


}
#row2
{
position:relative;
width:1000px;
height:130px;
float:left;


}
#row2c1
{
position:relative;
width:508px;
height:130px;
float:left;
background-image:url(../images/logo.jpg);
background-repeat:no-repeat;
}
#row2c2
{
position:relative;
width:215px;
height:130px;
float:left;
background-image:url(../images/logo_flower1.jpg);
background-repeat:no-repeat;
}
#row2c3
{
position:relative;
width:277px;
height:130px;
float:left;
background-image:url(../images/logo_flower2.jpg);
background-repeat:no-repeat;
}
#row3
{
position:relative;
width:1000px;
float:left;
height:120px;

}
#row3c1
{
position:relative;
width:321px;
float:left;
height:120px;
background-image:url(../images/row3_flower1.jpg);
background-repeat:no-repeat;
}
#row3c2
{
position:relative;
width:278px;
float:left;
height:120px;
background-image:url(../images/row3_flower2.jpg);
background-repeat:no-repeat;
}
#row3c3
{
position:relative;
width:401px;
float:left;
height:120px;
background-image:url(../images/tel_text12.jpg);
background-repeat:no-repeat;
}
.mailid a
{
font-family:Century Gothic;font-size:14px;font-weight:bold;color:#E2B321; text-decoration:none;}
.mailid a:hover
{
font-family:Century Gothic;font-size:14px;font-weight:bold;color:#E2B321; text-decoration:none;}
#row4
{
position:relative;
width:1000px;
height:29px;
float:left;

}
#row4c1
{
position:relative;
width:321px;
height:29px;
float:left;
background-image:url(../images/scroll_before_part.jpg);
background-repeat:no-repeat;
}
#row4c2
{
position:relative;
width:660px;
height:29px;
float:left;
background-image:url(../images/scroll_text.jpg);
background-repeat:no-repeat;
}
#row4c3
{
position:relative;
width:19px;
height:29px;
float:left;
background-image:url(../images/after_scroll.jpg);
background-repeat:no-repeat;
}
#row5
{
position:relative;
width:1000px;
height:39px;
float:left;

}
#row5c1
{
position:relative;
width:105px;
height:39px;
float:left;
background-image:url(../images/about_text_flower.jpg);
background-repeat:no-repeat;
}
#row5c2
{
position:relative;
width:895px;
height:39px;
float:left;
background-image:url(../images/homepage_text.jpg);
background-repeat:no-repeat;
}
#row6cont
{
position:relative;
width:1000px;
min-height:351px;
float:left;
background-image:url(../images/content_text_belowpartrpt.jpg);
background-repeat:repeat-y;
}
*html #row6cont
{
 height:351px;
}
#row6contc1
{
position:relative;
width:1000px;
min-height:165px;
float:left;
background-image:url(../images/content_text_upperpart.jpg);
background-repeat:no-repeat;
}
*html #row6contc1
{
 height:165px;
}

#row6contc2
{
position:relative;
width:1000px;
min-height:186px;
float:left;
/*background-image:url(images/content_text_belowpartrpt.jpg);
background-repeat:repeat-y;*/
}
*html #row6contc2
{
height:186px;
}

#contentPanel
{
position:relative;							
min-height:351px;
float:left;
width:890px;
text-align:left;
padding-left:70px;
padding-right:25px;
}
*html #contentPanel
{
 min-height:351px;
}

#contentBodyArea
{
	padding-left:10px;
	padding-right:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4C4C4C;
	font-weight:normal;
	text-align:justify;

}
*html #contentBodyArea
{
	min-height:351px;
}

.maintext
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4C4C4C;
font-weight:normal;
text-align:justify;

}

.maintext a
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#B3283F;
font-weight:normal;
text-align:justify;
text-decoration:none;
}
.maintext a:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4C4C4C;
font-weight:normal;
text-align:justify;
text-decoration:underline;
}


#row7bot
{
position:relative;
width:1000px;
height:17px;
float:left;
background-color:#B3122E;

}
#row7botc1
{
position:relative;
width:100px;
height:17px;
float:left;
background-image:url(../images/text_bottom_left.jpg);
background-repeat:no-repeat;
}
#row7botc2
{
position:relative;
width:700px;
height:17px;
float:left;
background-image:url(../images/text_bottom_mid_part.jpg);
background-repeat:no-repeat;
}
#row7botc3
{
position:relative;
width:200px;
height:17px;
float:left;
background-image:url(../images/text_bottom_roght_part.jpg);
background-repeat:no-repeat;
}
#row8nt
{
position:relative;
width:1000px;
height:20px;
float:left;
background-color:#0000FF;
/*background-color:#B3122E;*/
}
#row8ntc1
{
position:relative;
width:423px;
height:20px;
float:left;
background-image:url(../images/free_newsletter_left_part.jpg);
background-repeat:no-repeat;
}
#row8ntc2
{
position:relative;
width:353px;
height:20px;
float:left;
background-color:#B3122E;
/*background-image:url(../images/news_letter_text.jpg);
background-repeat:no-repeat;*/
}
/*#row8ntc3
{
position:relative;
width:159px;
height:20px;
float:left;
background-color:#B3122E;
/*background-image:url(../images/news_letter_textbox.jpg);
background-repeat:no-repeat;
}
#row8ntc4
{
position:relative;
width:47px;
height:20px;
float:left;
background-color:#B3122E;
/*background-image:url(../images/go_button.jpg);
background-repeat:no-repeat;
}*/
#row8ntc5
{
position:relative;
width:224px;
height:20px;
float:left;
background-image:url(../images/after_go_button.jpg);
background-repeat:no-repeat;
}
#row9
{
position:relative;
width:1000px;
height:42px;
float:left;
background-image:url(../images/below_free_newsletter.jpg);
background-repeat:no-repeat;
background-color:#B3122E;

}
#row10
{
position:relative;
width:1000px;
height:62px;
float:left;
background-image:url(../images/footer_bg.jpg);
background-repeat:no-repeat;
}
#row10ftn
{
position:relative;
width:1000px;
float:left;
font-family:tahoma;
font-size:11px;
font-style:normal;
}
 #row10ftn a
{
 font-family:tahoma;
 font-size:11px;
 font-style:normal;
 text-decoration:none;
 padding-bottom:5px;
 color:#000000;
 }
  #row10ftn a:hover
{
 font-family:tahoma;
 font-size:11px;
 font-style:normal;
 text-decoration:none;
 color:#FFFFFF;
 }
#row11cp
{
position:relative;
width:1000px;
float:left;
}
#row11cp
{
 font-family:tahoma;
 font-size:11px;
 font-style:normal;
 }
 #row11cp a
{
 font-family:tahoma;
 font-size:11px;
 font-style:normal;
 color:#000000;
 text-decoration:none;
 }
 #row11cp a:hover
{
 font-family:tahoma;
 font-size:11px;
 font-style:normal;
 color:#000000;
 text-decoration:none;
 }
.TblHeading
{
	font-family:Verdana, Arial, Helvetica, sans-serif, "Arial Narrow";
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	/*background-image:url(../images/titleRept.gif); 
	background-position:top; 
	background-repeat:repeat-x; */
	background-color:#B3122E;
	text-decoration:none;
	height:23px;
}
.TblHeading A
{
	font-family:Verdana, Arial, Helvetica, sans-serif, "Arial Narrow";
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	background-image:url(../images/titleRept.gif); 
	background-position:top; 
	background-repeat:repeat-x; 
	background-color:#4F5690;
	text-decoration:none;
	height:23px;
}
.TblHeading	A:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif, "Arial Narrow";
	font-size:11px;
	font-weight:bold;
	color:#000000;
	background-image:url(../images/titleRept.gif); 
	background-position:top; 
	background-repeat:repeat-x; 
	background-color:#4F5690;
	text-decoration:none;
	height:23px;
}

/* FOR FRONT-END FOOTER */
.copyBottom
{
	COLOR: #5A5A5A;
	background-color:#FFFFFF;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: none;
}
.copyBottom A
{
	COLOR: #000000;
	background-color:#FFFFFF;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: none;
}
.copyBottom A:hover
{
	COLOR: #5A5A5A;
	background-color:#FFFFFF;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: underline;
}
.copyBottom A:visited
{
	COLOR: maroon;
	background-color:#FFFFFF;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: none;
}
.copyBottom A:active
{
	COLOR:Green;
	background-color:#FFFFFF;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: underline;
}
.hand
{
	/*cursor:auto;*/
	Cursor:pointer
}
.newsLettertxt
{
	font-family:tahoma;
	font-size:11px;
	color:#FFFFFF;
}
#row6contc1left
{
position:relative;
width:259px;
float:left;
min-height:351px;
/*background-image:url(../images/home_flower1.jpg); 
background-repeat:no-repeat;*/
}
*html #row6contc1left
{
height:351px;
}
#row6contc2main
{
position:relative;
width:680px;
min-height:351px;
float:left;
padding-left:20px;
}
*html #row6contc2main
{
height:351px;
}
#hometext
{
position:relative;
width:715px;
min-height:351px;
float:right;
padding-right:20px;

}
*html #hometext
{
height:351px;
}
.maintext1
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4C4C4C;
font-weight:normal;
text-align:justify;
text-align:left;

}
#himage
{
position:relative;
width:259px;
float:left;
min-height:351px;
}
*html #himage
{
height:351px;
}